Bug 112690 - GnuPG 1.2.4 obsoletes patch in 1.2.3 and contains new features
Summary: GnuPG 1.2.4 obsoletes patch in 1.2.3 and contains new features
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnupg   
(Show other bugs)
Version: 1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-12-28 15:45 UTC by Robert Scheck
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-13 11:47:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Robert Scheck 2003-12-28 15:45:44 UTC
Description of problem:
GnuPG 1.2.4 released, which obsoletes the ElGamal sign+encrypt keys patch (#111129) - through removed support of ElGamal sign+encrypt keys - and contains new good features.

BTW, old signatures and existing ElGamal chiffres are encryptable, further on.

Version-Release number of selected component (if applicable):
gnupg-1.2.3-3

Additional info:
Maybe Red Hat Linux 9 is updated to 1.2.4, too?

Comment 1 Peter van Egdom 2004-03-13 08:44:51 UTC
This bug can be closed. The Fedora Core development tree contains
"gnupg-1.2.4-2.1.i386.rpm".

Comment 2 Robert Scheck 2004-03-13 11:47:41 UTC
Yepp, it's in the Fedora Development tree.


Note You need to log in before you can comment on or make changes to this bug.